<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'sv_fi', version '4.3'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Lägg till {no} aktivitetsvillkor';
$string['addgrades'] = 'Lägg till {no} vitsordsvillkor';
$string['adduserfields'] = 'Lägg till {no} deltagarvillkor';
$string['availabilityconditions'] = 'Begränsa inträde';
$string['availablefrom'] = 'Tillåt inträde från';
$string['availablefrom_help'] = 'Datumen från och till definierar när studerandena har inträde till aktiviteten via länken på kurssidan.

Skillnaden mellan dessa inträdesdatum från&till och allmänna tillgänglighetsinställningar tidigare i kursinställningarna är att allmänna tillgänglighetsinställningar låter studerandena ändå se beskrivningen medan dessa inträdesdatum hindrar inträde totalt.';
$string['availableuntil'] = 'Tillåt inträde till';
$string['badavailabledates'] = 'Ogiltiga datum. Om du anger både öppnings- och stängningsdatum, ska öppningsdatumet ligga före stängningsdatumet.';
$string['completion_complete'] = 'ska vara markerad som avlagd';
$string['completion_fail'] = 'ska vara avlagd med underkänt vitsord';
$string['completion_incomplete'] = 'behöver inte vara avlagd';
$string['completion_pass'] = 'ska vara avlagd med godkänt vitsord';
$string['completioncondition'] = 'Villkor för aktivitetens avläggande';
$string['completioncondition_help'] = 'Denna inställning definierar villkorna gällande avläggande av tidigare aktiviteter som ska vara uppfylda för att inträdet till den här aktiviteten tillåts. Märk att uppföljning av prestationerna ska först vara aktiverat i kursområdets inställningar innan villkor kan ställas.

Du kan också ställa fler än ett villkor gällande avläggande av tidigare aktiviteter. Om du gör det, tillåts inträdet till den här aktiviteten först när ALLA villkoren är uppfyllda.';
$string['completionconditionsection'] = 'Villkor för aktivitetens avläggande';
$string['completionconditionsection_help'] = 'Denna inställning definierar villkorna gällande avläggande av tidigare aktiviteter som ska vara uppfylda för att inträdet till den här sektionen tillåts. Märk att uppföljning av prestationerna ska först vara aktiverat i kursområdets inställningar innan villkor kan ställas.

Du kan också ställa fler än ett villkor gällande avläggande av tidigare aktiviteter. Om du gör det, tillåts inträdet till den här sektionen först när ALLA villkoren är uppfyllda.';
$string['contains'] = 'innehåller';
$string['doesnotcontain'] = 'innehåller inte';
$string['enableavailability'] = 'Aktivera villkorligt inträde';
$string['endswith'] = 'slutar med';
$string['grade_atleast'] = 'ska vara minst';
$string['grade_upto'] = 'och mindre än';
$string['gradecondition'] = 'Vitsordets villkor';
$string['gradecondition_help'] = 'Denna inställning definierar vitsordsvillkor som ska vara uppfylda för att inträdet till den här aktiviteten tillåts.

Du kan också ställa fler än ett vitsordsvillkor. Om du gör det, tillåts inträdet till den här aktiviteten först när ALLA vitsordsvillkor är uppfyllda.';
$string['gradeconditionsection'] = 'Vitsordets villkor';
$string['gradeconditionsection_help'] = 'Denna inställning definierar vitsordsvillkor som ska vara uppfylda för att inträdet till den här sektionen tillåts.

Du kan också ställa fler än ett vitsordsvillkor. Om du gör det, tillåts inträdet till den här sektionen först när ALLA vitsordsvillkor är uppfyllda.';
$string['gradeitembutnolimits'] = 'Du måste ge högsta eller lägsta gränsen eller båda.';
$string['gradelimitsbutnoitem'] = 'Du måste välja ett vitsord.';
$string['gradesmustbenumeric'] = 'Lägsta och högsta vitsord måste vara numeriska (eller toma).';
$string['isempty'] = 'är tomt';
$string['isequalto'] = 'är lika med';
$string['isnotempty'] = 'är inte tomt';
$string['none'] = '(inget)';
$string['notavailableyet'] = 'Inte tillgänglig ännu';
$string['requires_completion_0'] = 'Tillgänglig endast när aktiviteten <strong>{$a}</strong> är oavlagd.';
$string['requires_completion_1'] = 'Tillgänglig endast när aktiviteten <strong>{$a}</strong> är avlagd.';
$string['requires_completion_2'] = 'Tillgänglig först när aktiviteten <strong>{$a}</strong> är avlagd med godkänt vitsord.';
$string['requires_completion_3'] = 'Tillgänglig först när aktiviteten <strong>{$a}</strong> är avlagd med underkänt vitsord.';
$string['requires_date'] = 'Tillgänglig från {$a}';
$string['requires_date_before'] = 'Tillgänglig till {$a}';
$string['requires_date_both'] = 'Tillgänglig från {$a->from} till {$a->until}.';
$string['requires_date_both_single_day'] = 'Tillgänglig {$a}.';
$string['requires_grade_any'] = 'Tillgänglig endast om du har vitsord i <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Tillgänglig endast om du får ett lämpligt vitsord i <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Tillgänglig endast om du får det krävda vitsordet i <strong>{$a}</strong>.';
$string['showavailability'] = 'När inträdet är hindrat';
$string['showavailability_hide'] = 'Dölj aktiviteten helt';
$string['showavailability_show'] = 'Visa aktiviteten som grå med inträdesvillkor';
$string['showavailabilitysection'] = 'När sektionen är otillgänglig';
$string['showavailabilitysection_hide'] = 'Dölj sektionen helt';
$string['showavailabilitysection_show'] = 'Visa sektionen som grå med inträdesvillkor';
$string['startswith'] = 'börjar med';
$string['userfield'] = 'Deltagarinformation';
$string['userfield_help'] = 'Du kan begränsa inträdet baserat på vilken som helst deltagarinformation';
$string['userrestriction_hidden'] = 'Hindrad (dold, inget meddelande): {$a}';
$string['userrestriction_visible'] = 'Begränsad: {$a}';
